<?php

declare(strict_types=1);

namespace PHPNative\Tailwind\Style;

use PHPNative\Tailwind\Style\OverflowEnum;

class Overflow implements Style
{
    public function __construct(public OverflowEnum $x = OverflowEnum::hidden, public OverflowEnum $y = OverflowEnum::hidden)
    {
    }
}
